Referenceimports
List externally-sourced skills in your registries
Query Parameters
cursor?string
Length
1 <= length <= 4096limit?integer
Range
1 <= value <= 100Response Body
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/imports/imported"{ "items": [ { "sourceKind": "github", "sourceUrl": "string", "skillName": "string", "registry": { "ownerHandle": "string", "slug": "string" } } ], "nextCursor": "string"}{ "defined": true, "code": "UNAUTHORIZED", "status": 401, "message": "Authentication required or credentials invalid.", "data": null}{ "defined": true, "code": "VALIDATION", "status": 422, "message": "The input failed domain validation.", "data": { "issues": [ { "path": "string", "message": "string" } ] }}{ "defined": true, "code": "RATE_LIMITED", "status": 429, "message": "Rate limit exceeded; retry later.", "data": { "retryAfterSeconds": -9007199254740991 }}